#Sun Aug 25 10:20:02 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14799
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.07598695309863908
tsi.image.time=August 25, 2013 10\:20\:00 AM GMT+00\:00
tsi.image.count.unknown=197
tsi.image.solar.altitude=17.780204679067932
tsi.image.fraction.opaque=0.898526599932516
tsi.image.count.box=16791
tsi.image.solar.azimuth=111.95451919336028
tsi.image.count.sky=44455
tsi.image.count.mask=4323
